/*
brand-primary (red) #ee352a
brand-Goldenrod #B87A00
brand-gold #FFD700
brand-green #00A680
*/

.brand-gold {
	color: #FFD700;
}

/* ==============================================
foundation
============================================== */
ul.no-bullet {
	margin-left: 0;
	list-style: none;
}
.button.radius,
.label.radius {
	border-radius:3px;
}
.thumbnail {
    border-color: rgba(255,255,255,0.8);
    border-width: 1px;
}

/* ==============================================
helpers
============================================== */	
.wrapper {
	margin: 0 auto;
	max-width: 60rem;	
}
.nomargin {
	margin-bottom: 0;
}
div.embed-container {
	height: 0;
	max-width: 100%;
	padding-bottom: 56.25%;
	position: relative;
	overflow: hidden;
}
div.embed-container-square {
	padding-bottom: 85%;
}
div.embed-container.video {
	border:1px solid #ccc;
	border-radius:3px;
}
div.embed-container iframe,
div.embed-container object,
div.embed-container embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}


/* ==============================================
website
============================================== */
body {
	background-color: #fff;
	color: #444;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	
	/* sticky footer */
	display: flex;
	flex-direction: column;
	height: 100vh; /* Avoid the IE 10-11 `min-height` bug. */
}

/* adjust some elements for Open Sans larger height */
select {
	font-size: 0.92rem;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.33em; }
h4 { font-size: 1.17em; }
h5 { font-size: 0.83em; }
h6 { font-size: 0.67em; }

h1.styled, h2.styled, h3.styled, h4.styled, h5.styled, h6.styled {
    font-family: "Anton", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

div.hr-seperator {
	background-color: #B87A00;
	padding: 0.75rem;	
}


/* ==============================================
header & nav & footer
============================================== */
.header-primary {
	background-color: #B87A00;
	padding: 0.5rem;
}
.header-primary .grid-container {
	max-width: 40rem;
}
.header-primary__logo {
	display: block;
	max-height: 48px;
}

.header-primary__menu-trigger {
	color: #fefefe;
	cursor: pointer;
	font-size: 2rem;
}
.header-primary__menu-trigger:hover {
	color: #fff;
}

/* ==============================================
sidenav
============================================== */
/* https://www.w3schools.com/howto/howto_js_sidenav.asp */
/* The side navigation menu */
.sidenav {
	background-color: #B87A00;
	box-shadow: 5px 0px 5px 0px rgba(0,0,0,0.3);
	height: 100%;
	position: fixed;
	left: 0;
	overflow-x: hidden;
	padding-top: 60px;
	top: 0;
	transition: 300ms;
	width: 0;
	z-index: 1;
}
.side-nav--open {
	width: 300px;
}

/* The navigation menu links */
.sidenav a {
	border-bottom: 1px dotted rgba(255,255,255,0.2);
    padding: 0.5rem 0.5rem 0.5rem 1rem;
    text-decoration: none;
    font-size: 1.25rem;
    color: #fefefe;
    display: block;
}
.sidenav a:hover {
	background: #fefefe;
    color: #B87A00;
}

.sidenav-closebtn {
	color: #fefefe;
	cursor: pointer;
	font-size: 36px;
	margin-left: 50px;
	position: absolute;
	right: 25px;
	top: 0;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
	.sidenav {
		padding-top: 15px;
	}
	.sidenav a {
		font-size: 18px;
	}
}

/* https://css-tricks.com/couple-takes-sticky-footer/ */
/* https://codepen.io/chriscoyier/pen/RRbKrL */
.footer-primary {
	background-color: #b87a00;
	color: #fefefe;
	line-height: 1.2;
	padding: 1rem;
	text-align: center;
	
	/* sticky footer */
	flex-shrink: 0;
}
.footer-primary__logo {
	display: block;
	margin: 0 auto;
	max-height: 32px;
}
.footer-primary__copyright {
	font-size: 0.75rem;
	margin-bottom: 0.5rem;
}
.footer-primary__contacts {
	font-size: 0.75rem;
	margin: 0 auto;
	max-width: 12rem;
}
.footer-primary__links {
	font-size: 0.75rem;
	padding: 0 1rem 1rem 1rem;
	text-align: center;
}
.footer-primary__links a {
	color: #fefefe;
	border-bottom: 1px dotted #fefefe;
	display: inline-block;
	margin: 0 0.5rem;
}

.modal-content {
	padding: 1rem;
}
	
/*
==============================================
body-content
==============================================
*/
div.body-content {
	/* sticky footer */
	flex: 1 0 auto;
}

/*
==============================================
page hero
==============================================
*/
section.page-hero {
	background-image:  url(../img/page-hero.jpg), url(../img/page-hero-loading.jpg);
	background-position: center center, center center;
	background-repeat: no-repeat, no-repeat;
	background-size: cover, cover;
	color: #1779ba;
	padding: 3rem 1rem;
	position: relative;
	text-align: center;
}
div.page-hero__overlay {
	background-color: rgba(59,59,59,0.33);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
}
div.page-hero__content {
	background-color: rgba(255,255,255,0.66);
	margin: 0 auto;
	padding: 2rem 1rem;
	max-width: 40rem;
	position: relative;
}
div.page-hero__content h1 {
	color: #555;
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 1.2;
	margin-bottom: 1.5rem;
	/* text-shadow: 1px 1px 5px rgba(0,0,0,0.25); */
}
div.page-hero__content h2 {
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 1.5rem;
}

	
.page-hero__cta-button.button,
.page-hero__cta-button.button:hover {
	background-color: rgba(255,255,255,0.33);
}
.page-hero__trusticon {
	display: block;
	margin: 1rem auto 0 auto;
	max-height: 100px;
	max-width: 280px;
}

.page-hero__scrollto-container {
	bottom: 6rem;
	font-size: 4rem;
	left: 0;
	position: absolute;
	right: 0;
	/* top: 80vh; */
	text-align: center;
}
.page-hero__scrollto-container a {
	color: #fefefe; 
	position: relative;
	text-shadow: 0 1px #000;	
}
.page-hero__scrollto-container a:hover {
	top: 1px;
}

.cta-button.button,
.cta-button.button:hover {
	background-color: #1DA947;
	border: none;
	border-radius: 10rem;
	color: #fefefe;
}
.cta-button.button:hover {
	background-color: #18893a;
}

section.page-hero.page-hero--home {
	background-image:  url(../img/beach-trees.jpg), url(../img/page-hero-loading.jpg);
	height: 100vh;
}
section.page-hero.page-hero--home div.page-hero__content {
	background: none;
	max-width: initial;
	position: relative;
	top: 40%;
	transform: translateY(-50%);
}
section.page-hero.page-hero--home h1 {
	color: #fff;	
	font-size: 3rem;
	font-weight: bold;
	margin-bottom: 3rem;
	text-shadow: 0 1px #000;
}
section.page-hero.page-hero--home .page-hero--home__trusticon {
	background-color: rgba(255,255,255,0.6);
	max-width: 100%;
}
section.page-hero.page-hero--home .page-hero--home__cta-button.button,
section.page-hero.page-hero--home .page-hero--home__cta-button.button:hover {
	background-color: rgba(255,255,255,0.8);
	border: none;
	font-size: 1.8rem;
	font-weight: 600;
	margin-bottom: 2rem;
}

/*
==============================================
sections
==============================================
*/
.page-section {
	padding: 1rem;
}
.page-section__content {
	margin: 0 auto;
	max-width: 62.5em;
	padding: 2rem;
}
.page-section--about {
	background-image:  url(../img/beach-trees.jpg), url(../img/page-hero-loading.jpg);
	background-position: bottom center, center center;
	background-repeat: no-repeat, no-repeat;
	background-size: cover, cover;
	padding: 2rem 2rem;
}
.page-section--about2 {
	background-image:  url(../img/ocean-tree-view.jpg), url(../img/page-hero-loading.jpg);
	background-position: bottom center, center center;
}
.page-section--about h2 {
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 1.5rem;
	text-align: center;
}
.page-section--about .page-section__content {
	background-color: rgba(0, 0, 0, 0.6);
	color: #fefefe;
}
.page-section--about a img {
    border: 1px solid rgba(255,255,255,0.5);
}
.page-section--cta {
	padding: 3rem 1rem;
}
.page-section--cta h2 {
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 1.5rem;
	text-align: center;
}
.page-section-maps div.embed-container {
	padding-bottom: 25%;
}
.page-section--countdown-timer img {
	display: block;
	margin: 0 auto;
	max-height: 125px;
}
.page-section--faq {
	background-image:  url(../img/boat-ashore.jpg), url(../img/page-hero-loading.jpg);
	background-position: bottom center, center center;
	background-repeat: no-repeat, no-repeat;
	background-size: cover, cover;
}
.page-section--faq h2 {
	color: #efefef;
	text-shadow: 1px 1px 5px #000;
}
.page-section--faq .accordion {
	background: rgba(255,255,255,0.9);
}
.page-section--faq .accordion-title {
	color: #222;
	font-size: .9rem;
	font-weight: 600;
}
.page-section--faq .accordion-title:hover,
.page-section--faq .accordion-title:focus {
	background: #888;
	color: #fefefe;
}
.page-section--faq .accordion-content {
	background: #fefefe;
	color: #444;
	font-size: .9rem;
}

.page-section--why {
	background-image:  url(../img/bungalows.jpg), url(../img/page-hero-loading.jpg);
	background-position: center center, center center;
	background-repeat: no-repeat, no-repeat;
	background-size: cover, cover;
	padding: 2rem 1rem;
}
.page-section--why h2 {
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 1.5rem;
	text-align: center;
	text-shadow: 0 2px #000;
}

.page-section--socials {
	text-align: center;
}
.page-section--socials a {
	color: #B87A00;
	padding: 0.5rem;
}
.page-section--socials a:hover {
	color: #B87A00;
}

.heading-section {
	padding: 2rem 1rem;
	text-align: center;
}
.heading-section h2 {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 2rem;
	font-weight: 400;
	margin: 0;
}

div.feature-panel {
	background-color: rgba(0, 0, 0, 0.6);
	color: #fefefe;
	margin-bottom: 1rem;
	padding: 1rem;
}
div.feature-panel__icon {
	font-size: 2rem;
	float: left;
	color: rgba(255,255,255,0.7);
	padding-bottom: 1rem;
	text-align: center;
	width: 10%;
}
div.feature-panel__content {
	float: left;
	width: 90%;
}

/*
==============================================
blockUI
==============================================
*/
div.blockMsg {
	border:0;
	color: #fff;
	cursor: wait;
	left: 30%;
	padding:0;
	text-align:center;
    top: 30%;
    width:40%;
}
div.blockOverlay {
	background:#000;
	opacity:0.7;
}
@media only screen and (max-width:40em) {
	div.blockMsg {
		left: 10%;
		top: 20%;
		width: 80%;	
	}
}

/*
==============================================
notice bar
==============================================
*/
div.notice-bar {
	box-shadow:0 0 9px #333;
	min-height:3.5em;
	padding:1em 2.5em;
	position:fixed;
	text-align:center;
	visibility:hidden;
	width:100%;
	z-index:9999;
}
div.notice-bar a.close {
	color: #fefefe;
	font-size:2em;
	font-weight:700;
	position:absolute;
	right:1rem;
	top:0.125em;
}
div.notice-bar.alert {
	background: #ee352a;
	color: #fefefe;
	text-shadow:0 1px 1px #681b0f;
}
div.notice-bar.success {
	background: #3adb76;
	color: #fefefe;
	text-shadow:0 1px 1px #368a55;
}

/*
==============================================
animations
==============================================
*/
.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	
	animation-duration: 1s;	
	-webkit-animation-duration: 1s;
	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	visibility: visible !important;
}
@keyframes slideDown {
	0% { transform: translateY(-100%); }
	50%{ transform: translateY(8%);	}
	65%{ transform: translateY(-4%); }
	80%{ transform: translateY(4%); }
	95%{ transform: translateY(-2%); }			
	100% { transform: translateY(0%); }		
}
@-webkit-keyframes slideDown {
	0% { -webkit-transform: translateY(-100%); }
	50%{ -webkit-transform: translateY(8%);	}
	65%{ -webkit-transform: translateY(-4%); }
	80%{ -webkit-transform: translateY(4%);	}
	95%{ -webkit-transform: translateY(-2%); }			
	100% { -webkit-transform: translateY(0%); }	
}

.slideOut {
	animation-name: slideOut;
	-webkit-animation-name: slideOut;	
	animation-duration: 1s;	
	-webkit-animation-duration: 1s;
	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	visibility: hidden !important;
	transition: visibility 1s ease;
}
@keyframes slideOut {
	0% { transform: translateY(0%); }
	100% { transform: translateY(-100%); }
}
@-webkit-keyframes slideOut {
	0% { transform: translateY(0%); }
	100% { transform: translateY(-100%); }
}

/* ==============================================
media queries
============================================== */
/* Small only - max 639px */
@media screen and (max-width: 39.9375em) {
	section.page-hero {
		padding: 2rem 1rem;
	}
	.page-section-maps div.embed-container {
		padding-bottom: 60%;
	}
	div.feature-panel__icon,
	div.feature-panel__content {
		float: none;
		width: auto;
	}
	section.page-hero.page-hero--home .page-hero--home__trusticon {
		max-width: 100%;
	}
}
/* Small & Medium only - max 960px */
@media screen and (max-width: 65em) {
	.page-section-maps div.embed-container {
		padding-bottom: 45%;
	}
}
/* Medium and up - min 640px */
@media screen and (min-width: 40em) {}
/* Medium only - min 640px and max 1023px */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}
/* Large and up - min 1024px */
@media screen and (min-width: 64em) {
}
/* Large only - min 1024px and max 1199px */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}


@media screen and (max-height: 690px) {
	.page-hero__scrollto-container {
		bottom: 4rem;
		font-size: 3rem;
	}
}
@media screen and (max-height: 510px) {
	.page-hero__scrollto-container {
		bottom: 0;
		font-size: 2rem;
	}
}
